/*
 Theme Name:   La tienda del Barman
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Danivera
 Author URI:   https://danivera.com
 Template:     generatepress
 Version:      0.1
*/


 .main-navigation .main-nav ul ul li[class*="current-menu-"] > a, .main-navigation .main-nav ul ul li a:hover{color:#c11834!important;}
.main-navigation .main-nav ul ul li a {
    font-size: 16px;
}

.top-bar a:hover{color:#d8d8d8!important;}

/* buscador*/

.navigation-search .aws-container .aws-search-field{
    text-transform: uppercase!important;
    font-family: "Oswald", sans-serif;
    font-weight: 600;
    color:#fff;
    font-size: 20px;
    padding-left: 20px;
}


/* home */

.owl-carousel .owl-nav.disabled{display: block!important;}

.wcps-items-price, .wcps-items-title{
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
    font-family: "Oswald", sans-serif;

}



/* tienda */

.separate-containers .inside-right-sidebar, .separate-containers .inside-left-sidebar {
    margin-top: 40px!important;
}


.legal h3, .woocommerce-MyAccount-navigation, .fecha-blog, .aws-search-result .aws_result_title, .woocommerce div.product form.cart .button{
    text-transform: uppercase!important;
    font-family: "Oswald", sans-serif;
    font-weight: 600;
}

 .woocommerce-variation-price, .woocommerce ul.products li.product .price, .woocommerce div.product p.price{
     text-transform: none!important;
     font-family: "Oswald", sans-serif;
    font-weight: 600;}


.woocommerce-variation-price{padding-bottom: 20px!important;}

.woocommerce div.product form.cart .button:after{
    font-family: "Font Awesome 5 Free"!important;
    content: "\f217";
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-weight: 900;
    padding-left: 10px;
}


.woocommerce ul.products li.product .price{
    font-weight: 500!important;
    font-size: 20px;
    text-transform: none!important;
}

.woocommerce div.product p.price{
    font-weight: 500;
    font-size: 30px;
}
/*
.woocommerce div.product p.price:before{
    content:"PVP: ";
    color:#c11834;
}*/


/*subcategorias*/
mark.count, .tax-product_cat .product-category .wc-product-image{
    display: none;
}


.tax-product_cat .product-category{background: #000; padding: 20px;}
.tax-product_cat .product-category:hover{background: #f9f9f9; padding: 20px;}



.product h2 {
    font-size: 20px;
    margin-bottom: 14px;
}


.inside-right-sidebar input[type="search"]{background: #fff;}


/*header*/
.main-nav .login{background:#c11834; }
.main-nav .login i{padding-left: 2px;}

.promociones{background: #000000!important;}


/*buscador*/

.aws-search-result .aws_result_title, .aws-search-result .aws_search_more a{color:#c11834;}


/* footer */ 

.footer-widget-1{text-align: center;}


/*blog*/

.fecha-blog{display: block; font-size:23px; color:#c11834; text-shadow: 2px 2px 2px #000000;}
.tag .fecha-blog, .category .fecha-blog, .blog .fecha-blog{display: none;}


/*legal*/
.legal h2{
    font-size: 20px;
    margin-bottom: 10px;
}
.legal h3{
    font-size: 18px;
    color:#c11834;
}


/* formulario*/

.select2-container--default .select2-selection--single {
    color: #666666;
    background-color: #fafafa;
    border-color: #cccccc;
    border-radius: 0px;
    padding: 8px 5px;
    height: 50px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 10px;
    right: 8px;
}

/* megamenu */

@media (min-width: 769px) {
    nav .main-nav .mega-menu {
        position: static;
    }

    nav .main-nav .mega-menu > ul {
        position: absolute;
        width: 100%;
        left: 0 !important;


    }

    nav .main-nav .mega-menu > ul > li > a {
        font-weight: bold;
    }

    nav .main-nav .mega-menu>ul>li {
        display: inline-block;
        width: 25%;
        vertical-align: top;
    }

    nav .main-nav .mega-menu.mega-menu-col-2>ul>li {
        width: 50%;
    }

    nav .main-nav .mega-menu.mega-menu-col-3>ul>li {
        width: 33.3333%;
    }

    nav .main-nav .mega-menu.mega-menu-col-5>ul>li {
        width: 20%;
    }

    nav .main-nav .mega-menu > ul > li:hover > a,
    nav .main-nav .mega-menu > ul > li:focus > a,
    nav .main-nav .mega-menu > ul > li[class*="current-"] > a,
    nav .main-nav .mega-menu ul ul {
        background-color: transparent !important;
        color: inherit;
    }

    nav .main-nav .mega-menu ul .sub-menu {
        position: static;
        display: block;
        opacity: 1;
        visibility: visible;
        width: 100%;
        box-shadow: 0 0 0;
        left: 0;
        height: auto;
    }

    nav .main-nav .mega-menu ul.toggled-on .sub-menu {
        pointer-events: auto;
    }

    nav .main-nav .mega-menu .sub-menu .menu-item-has-children .dropdown-menu-toggle {
        display: none;
    }

.main-navigation ul ul {padding: 20px 0px;

}






/* ficha producto */

.woocommerce #content div.product .woocommerce-tabs, .woocommerce div.product .woocommerce-tabs, .woocommerce-page #content div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs {
    clear:none;
    width: auto;
    float: none;
    overflow: hidden;
}

.woocommerce table.shop_attributes, .woocommerce table.shop_attributes table, .woocommerce table.shop_attributes th, .woocommerce table.shop_attributes td {
    border:0px!important;
}


/*.masonry-load-more.load-more {
    display: none!important;
} */
    
	.masonry-load-more.load-more {
		text-align:center;
	}
	
	.inside-article .post-image {
		filter: brightness(0.95);
	}
    
/* Boton compra */    
    #submit_redsys_payment_form{background: #000;}
    
    .woocommerce-order-pay a.button.cancel{float: right;}
    

/*MEDIA QUERIES*/


@media screen (max-width:1200px) {
.intros{padding: 200px!important;}
}


@media (max-width: 1100px){

    
}

@media (max-width:1024px) {



}

/* markup for tablets */
@media screen and (min-width:769px) and (max-width:1024px) {

 


}

/* markup for mobile */
@media screen and (max-width:768px) {

    
}




.woocommerce form .form-row label {
    font-weight: 600;
}
.billing-tipo-cliente .woocommerce-input-wrapper {	
	display: flex;
	align-items: center;
	gap: 10px;
}
.billing-tipo-cliente .woocommerce-input-wrapper label {
    font-weight: 700 !important;
}

	
	#secondary-navigation {
    display:none;
}

